## Bsoft program

# bphase

### Usage: bphase [options] file1.img file2.img outfile.img

Calculates the phase difference between two images.

### Actions:

-cosine | Calculate the cosine of the phase angle difference.
-amplitude | Weight the phase difference with the amplitude product.
-center | Center phase difference map and output it.
-flip | Flip phases based on phase difference map and modify second image.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype short | Force writing of a new data type (default float).
-origin 0.8,-10,15.7 | Set the origin of both images (default from input images).
-resolution 4.5,130 | Resolution (default 0 - 10000 angstrom).

Bsoft version 2.0.3-20180917 (64 bit)